/*
Theme Name:     ncbanetwork.ie
Theme URI:      http://www.ncbanetwork.ie
Author:         Noel O'Connor
Author URI:     http://www.designlocker.ie
Template:       twentysixteen
*/

@import url(../twentysixteen/style.css);


.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
  text-indent: 30px;
}
.wpcf7 p{ position: relative; }
.wpcf7 p .fa{
  position: absolute;
  color: #238BFA;
  z-index: 100;
  font-size: 18px;
  top: 24%;
  left: 3%;
}

.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
    text-indent: 40px;
}

.wpcf7 p .fa-pencil{ top: 14%; }

/*  ************************************************** */
/*  Members Archive
/*  ************************************************** */

.post-type-archive-member .site-main > article{
	float: left;
	width: 19%;
	margin: 0 0.5% 1% 0.5%;
	padding: 1% 1% 0 1%;
	background: #fff;
	border: 1px solid #f1f1f1;
	text-align: center;
}

.post-type-archive-member .site-main > article img{
	border-radius: 50%;
	border: 1px solid #f1f1f1;
	width: 50%!important;
}

.post-type-archive-member .entry-title {
    font-size: 19px!important;
	font-size: 1.1875rem!important;
	line-height: 1.5;
}

.entry-title a {
    color: #238bfa;
}

.post-type-archive-member .site-main > article .post-thumbnail {
    margin: 0 0 1em 0;
}

.post-type-archive-member .site-main > article .entry-header {
    padding: 0;
	margin-bottom: 0;
}

.post-type-archive-member .site-main > article p {
    margin: 0 0 0.5em;
}

.mleft{
	float: left;
	width: 20%;
	background: #fff;
	border: 1px solid #f1f1f1;
	margin-right: 3%;
	padding: 1%;
	text-align: center;
}

.mright{
	float: right;
	width: 76.5%;
	background: #fff;
	border: 1px solid #f1f1f1;
	padding: 1%;
	margin-bottom: 2%;
}

.membedwrap{
	overflow: hidden;
	float: right;
	width: 76.5%
}

.mvideo{
	float: left;
	width: 48%;
	background: #fff;
	border: 1px solid #f1f1f1;
	padding: 1%;
	margin: 0 2% 2% 0;
}

.mmap{
	float: left;
	width: 48%;
	background: #fff;
	border: 1px solid #f1f1f1;
	padding: 1%;
	margin: 0 0 2% 0;
}

.field{
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.5px;
	color: #fff;
}

.cat{
	float: left;
	width: 32%;
	margin: 0 2% 2% 0;
	background: #238bfa;
	color: #00FFFF;
	padding: 1%;
	text-align: center;
	min-height: 75px;
}

.cat a{
	color: #00FFFF!important;
}

.cat a:hover{
	color: #fff!important;
}

.last{
	margin: 0 0 2% 0;
}

.single-member .entry-title {
	font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 1px;
	text-transform: uppercase;
    line-height: 100px;
	text-align: center;
	color: #333;
}

.single-member h2{
	font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 25px;
    letter-spacing: 1px;
	text-align: center;
}

.single-member hr {
    background-color: #ccc;
    margin: 0 auto 2% auto;
	width: 40%;
}

.social{
	margin: 0 2% 2% 2%;
}

.logo{
	margin-bottom: 2.625em;
}

.category-cork-business-news .mleft{
	float: none;
    width: 100%;
    background: none;
    border: 0;
    margin-right: 0;
    padding: 0;
    text-align: initial;
}

.category-cork-business-news .post-thumbnail {
    margin-bottom: 1.3em;
}

.category-cork-business-news .logo {
    display: none;
}

.category-cork-business-news .mright{
	display: none;
}

.cleardes{
	clear: both;
}

/*  ************************************************** */
/*  General
/*  ************************************************** */

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 1.715em;
    font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	color: #333;
	background: #f9f9f9;
}

.page-id-4{
background: #fff!important;
}

.site {
    margin: 0;
	background: none;
}

.site-main {
    margin: 3% 0 0 0;
	background: #fff;
	padding: 2%;
}

.home .site-main {
    margin: 0;
    padding: 0;
}

.post-type-archive-member .site-main, .single-member .site-main {
    margin: 0;
	background: none;
	padding: 0;
}

.site-inner {
    max-width: none;
	width: 100%;
	background: none;
}

#masthead{
	width: 100%;
	background: #fff;
}

.site-header-main{
	max-width: 92%;
    padding: 1% 0;
	margin: 0 4%;
}

.site-header {
    padding: 0;
}

.site-branding {
    margin-top: 0;
    margin-bottom: 0;
}

.site-header-menu {
    margin-top: 44px;
    margin-bottom: 0;
}

.site-content {
	max-width: 92%;
	margin: 0 4%;
    padding: 0 0 2% 0;
	background: #f9f9f9;
	border-top: 1px solid #f1f1f1;
}

.home .site-content {
	background: #fff;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0;
    margin-left: 0;
}

.page-header {
    border-top: 0;
}

/*  ************************************************** */
/*  Navigation
/*  ************************************************** */

.main-navigation{
	font-family: 'Nunito', sans-serif;
	font-size: 22px;
	margin: 0;
}

.main-navigation a, .main-navigation a:visited{
    padding: 0.65625em 0.7em;
	color: #32cd32;
    outline-offset: 0;
	font-weight: 500;
	-webkit-transition: background-color ease-out 0.1s;
    -moz-transition: background-color ease-out 0.1s;
    -o-transition: background-color ease-out 0.1s;
    transition: background-color ease-out 0.1s;
}

.main-navigation .current-menu-item > a {
	background: none;
	color: #32cd32;
	font-weight: 500;
}

.main-navigation a:hover {
	background: none;
	color: #19749C!important;
}

.main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-ancestor > a:hover {
	background: none;
	color: #19749C!important;
}

/*  ************************************************** */
/*  Splash
/*  ************************************************** */
.splash {
	overflow: hidden;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #fff;
}

.splash img{
	width: 100%;
	display: block;
}

.splash-caption {
	margin: 0 0 0 26%;
    position: absolute;
    bottom: 30%;
	z-index:99;
	width: 48%;
	text-align: center;
 }
 
.splash  h2{
	display: block;
	font-size: 50px;
	line-height: normal;
	font-weight: 400;
	margin: 0 0 20px 0;
	color: #fff!important;
	font-family: 'Heebo', sans-serif;
 }

/*  ************************************************** */
/*  Homepage
/*  ************************************************** */

.ctawrap{
	overflow: hidden;
}

.cta3{
	float: left;
	width: 33.33%;
	padding: 2% 1%;
	text-align: center;
	font-family: 'Heebo', sans-serif;
}

.cta3 h3{
	color: #fff!important;
	line-height: normal;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
	font-size: 30px!important;
	font-weight: 400;
}

.cta3  h3:hover{
	color: #e3e3e3!important;
}

.cta3  a{
	color: #fff!important;
}

.cta3  a:hover{
	color: #e3e3e3!important;
}

.cta3  a:focus, .ctawid  a:focus{
	outline: none;
}

.dark{
	background: #2186E7;
}

.darker{
	background: #1E80CC;
}

.darkest{
	background: #1B78AD;
}

.fa-search-plus, .fa-info-circle, .fa-link{
	color: #fff;
	font-size: 150px!important;
}

.fa-search-plus:hover, .fa-info-circle:hover, .fa-link:hover    {
	color: #e3e3e3;
}

.fa-search-plus:before, .fa-info-circle:before, .fa-link:before{
	margin: 0!important;
    width: auto!important;
}

.ctabutton {
	display: block;
    font-size: 20px;
    font-weight: 500;
    color: #fff!important;
    background: #32cd32;
	letter-spacing: 1px;
	text-align: center;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
	width: 40%;
	margin: 0 auto;
    -webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
	margin: 30px auto 0 auto;
	text-decoration: none;
	text-transform: uppercase;
}

.ctabutton:hover {
	background: #19749C;
	color: #fff!important;
}

.conbut{
	width: 30%!important;
}

.tag{
	font-family: 'Nunito', sans-serif;
	font-size: 27px;
	line-height: 1.5;
	color: #666;
	text-align: center;
	padding: 0 10%;
}

.lblue{
	color: #19749C;
}

.home hr {
    background-color: #e3e3e3;
    margin: 2% auto;
    width: 20%;
    height: 3px;
}

.entry-content h5 {
    font-family: 'Nunito', sans-serif;
    color: #333;
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: 0;
    font-weight: 400;
	text-align: center;
	margin-top: 0.9em;
	margin-bottom: 1.45em;
}

/*  ************************************************** */
/*  Entry Content
/*  ************************************************** */

.home .entry-content, .page-title{
	text-align: center;
}

.entry-title, .page-title {
	font-family: 'Nunito', sans-serif;
	color: #333;
    font-size: 30px;
    font-size: 1.875rem;
    margin-bottom: 0;
	font-weight: 400;
}

.home .entry-title {
    font-size: 34px;
    font-size: 2.125rem;
}

.entry-header{
    margin-right: 0;
    margin-left: 0;
	margin-bottom: 1em;
	background: none;
	padding: 0 0 1% 0;
}

.home .entry-header{
	padding: 2% 0 1% 0;
}

.home .entry-header{
	text-align: center;
}

.entry-content h3{
	font-size: 18px;
	letter-spacing: 0.5px;
	font-weight: 400;
	line-height: 1.5;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

.entry-content a{
	color: #19749C;
	font-weight: normal;
}

.entry-content a:hover{
	color: #32cd32;
}

.entry-content ul, ol {
    padding: 1% 1% 1% 2%;
	margin: 0 0 1.25em 15px;
}

p {
    margin: 0 0 1.1em;
}

blockquote {
    border-left: 5px solid #2186E7;
    color: #1B78AD;
    font-style: normal;
    line-height: 1.4736842105;
    padding: 2%;
	background: #f5f5f5;
	font-weight: normal;
	font-size: 16px;
	font-size: 1rem;
}

blockquote strong, blockquote b {
    font-weight: 400;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-left: 0;
}

.fa-quote-left{
	font-size: 16px;
	margin-right: 20px;
}

.fa-quote-right{
	font-size: 16px;
	margin-left: 20px;
}

iframe {
    margin-bottom: 0;
}

.single-post .entry-header hr{
	display: none;
}

/*******************************************/
/* Content Views */
/*******************************************/

.pt-cv-view .pt-cv-title{
	letter-spacing: normal;
	font-weight: 400;
	text-transform: none;
}

.pt-cv-wrapper [class*=pt-cv-] a{
	color: #19749C;
}

.pt-cv-wrapper [class*=pt-cv-] a:hover{
	color: #32cd32;
}

.pt-cv-view .pt-cv-ifield img:hover{
	opacity: 0.9;
}

/*******************************************/
/* Button */
/*******************************************/

.mybutton {
	display: block;
    font-size: 20px;
    font-weight: 500;
    color: #fff!important;
    background: #00CDE5;
	letter-spacing: 1px;
	text-align: center;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
	width: 22%;
    -webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
	margin: 0 auto;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}

.mybutton:hover {
    background: #00449E;
}

/*  **************************** */
/*  Blog Single Post
/*  **************************** */

body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
    float: none;
    margin-top: 2em;
    width: 100%;
}

.single .byline{
	display: none;
}

.site-main > article {
    margin-bottom: 2.0em;
}

.post-navigation {
    border-top: 2px solid #00659D;
    border-bottom: 2px solid #00659D;
    clear: both;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

.post-navigation a {
    color: #00659D;
    display: block;
    padding: 0.75em 0;
}

.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {
    color: #333!important;
}

.post-navigation div + div {
    border-top: 2px solid #00659D;
}

.post-navigation .post-title {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 400;
}

/*  ************************************************** */
/*  Widget
/*  ************************************************** */

.sidebar {
	margin-top: 34px;
    margin-bottom: 1em;
}

.widget {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 0;
    padding-top: 0;
	border-top: 0;
}

.ctawid{
	float: none;
	width: 100%;
	padding: 4% 2%;
	text-align: center;
	font-family: 'Heebo', sans-serif;
	border-top: 1px solid #f9f9f9;
}

.ctawid h3{
	color: #fff!important;
	line-height: normal;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
	font-size: 30px!important;
	font-weight: 400;
}

.ctawid h3:hover{
	color: #e3e3e3!important;
}

.ctawid  a{
	color: #fff!important;
}

.ctawid  a:hover{
	color: #e3e3e3!important;
}

.widget_recent_entries{
	padding: 4% 2%;
	background: #2186E7;
}

.widget .widget-title {
	color: #fff!important;
    line-height: normal;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    font-size: 30px!important;
    font-weight: 400;
    font-family: 'Heebo', sans-serif;
    letter-spacing: normal;
    margin: 0 0 0.7em;
    text-transform: none;
	text-align: center;
}

.widget ul {
    list-style: none;
	text-align: center;
}

.widget li{
	border-bottom: 1px dotted #f1f1f1;
}

.widget li:first-child{
	border-top: 1px dotted #f1f1f1;
}

.widget li:last-child{
	border-bottom: 0;
}

.widget li a{
	display: block;
    color: #fff;
	padding: 0.5em 0;
}

.widget li a:hover{
    color: #e3e3e3;
}

.widget p {
    margin-bottom: 0;
	margin-top: 20px;
}

#text-3{
	background: #19749C;
	padding-right: 5%;
	padding-left: 5%;
	border-top: 1px solid #f9f9f9;
}

#mc_embed_signup {
    background: none!important;
	color: #fff!important;
}

#mc_embed_signup h2 {
	font-family: 'Heebo', sans-serif!important;
    font-weight: 400!important;
	font-size: 30px!important;
}

#mc_embed_signup form {
    text-align: center!important;
}

#mc_embed_signup .indicates-required{
	display: none!important;
}

#mc_embed_signup .button {
    background-color: #32cd32!important;
}

/*  ************************************************** */
/*  Contact
/*  ************************************************** */

.cleft{
	float: left;
	width: 52%;
}

.cright{
	float: right;
	width: 46%;
	background: #f1f1f1;
	border: 1px solid #eaeaea;
	padding: 1%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #32cd32;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus{
background-image: none;
background: #19749C;
color: #fff;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #fff;
    border: 1px solid #eaeaea;
    color: #333;
}

input[type="date"]:focus, input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {
    border-color: #32cd32;
}

/*  ************************************************** */
/*  Footer
/*  ************************************************** */

.site-footer {
    padding: 1% 2%;
	background: #238BFA;
	border-top: 0;
}

.site-info{
	width: 92%;
	margin: 0 4%;
	text-align: center;
	color: #fff;
}

.site-info p {
    margin: 0 0 0.5em;
	font-size: 18px;
}

.face{
	margin-right: 30px;
}

/*  ************************************************** */
/*  1367 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1367px) {

.site-header-main, .site-content  {
    max-width: 96%;
    margin: 0 2%;
}

.sidebar {
    margin-left: 73%;
    width: 27%;
}

.splash-caption {
    margin: 0 0 0 21%;
    bottom: 20%;
    width: 58%;
}

.mleft {
    width: 21%;
    margin-right: 2%;
}

.post-type-archive-member .site-main > article{
	float: left;
	width: 23.8%;
	margin: 0 0.5% 1% 0.5%;
	padding: 1% 1% 0 1%;
	background: #fff;
	border: 1px solid #f1f1f1;
	text-align: center;
}

.post-type-archive-member .entry-title {
    font-size: 18px!important;
	font-size: 1.125rem!important;
	line-height: 1;
}

}

/*  ************************************************** */
/*  1269 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1269px) {

.main-navigation{
	font-size: 16px;
}
	
.splash-caption {
    margin: 0 0 0 19%;
    bottom: 20%;
    width: 62%;
}

.splash h2 {
    font-size: 30px;
}

.ctabutton {
    width: 50%;
    margin: 20px auto 0 auto;
}

.fa-search-plus, .fa-info-circle, .fa-link {
    font-size: 120px!important;
}

.cta3 h3 {
    font-size: 25px!important;
}

.tag {
    font-size: 25px;
    padding: 0;
}

.widget {
    font-size: 15px;
    font-size: 0.9375rem;
}

.widget ul {
    margin: 0;
}

.ctawid {
    padding: 4%;
}

.ctawid h3 {
    font-size: 24px!important;
}

.post-type-archive-member .site-main > article {
    width: 32%;
}

.page-header {
    margin-bottom: 0.75em;
}

.mright {
    padding: 1% 0 1% 1%;
}

.cat {
    width: 48%;
}

.last{
	margin: 0 2% 2% 0;
}

.single-member .entry-title {
    font-size: 30px;
    line-height: 70px;
}

.cleft {
    width: 60%;
}

.cright {
    width: 38%;
}
	
}

/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.conbut {
    width: 40%!important;
}

}

/*  ************************************************** */
/*  959 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 959px) {

.splash-caption {
    margin: 0 0 0 1%;
    bottom: 20%;
    width: 98%;
}

.splash h2 {
    font-size: 22px;
}

.ctabutton {
    width: 50%;
    margin: 10px auto 0 auto;
	font-size: 16px;
}

.post-type-archive-member .site-main > article {
    width: 48.75%;
}

.post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin-right: 0;
	margin-left: 0;
}

.sidebar {
	float: none;
    margin: 0;
    width: 100%;
	padding: 0;
}

.menu-toggle {
    border: 1px solid #238BFA;
    color: #238BFA;
}

.menu-toggle:hover, .menu-toggle:focus {
    background-color: #238BFA;
    border-color: #238BFA;
    color: #fff;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: #19749C;
    border-color: #19749C;
    color: #fff;
}

.menu-toggle.toggled-on:focus {
    outline: none;
}

.cleft{
	float: none;
	width: 100%;
}

.cright {
    float: none;
    width: 99.5%;
    padding: 1%;
	margin: 20px auto 0 auto;
}
	
}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {

.site-header-main, .site-content {
    max-width: 100%;
    margin: 0;
}

.site-header-main{
	padding: 1% 0 0 0;
}

.site-branding {
	width: 100%;
    text-align: center;
	margin-top: 10px;
}

.site-header-menu {
    margin-top: 0;
}

.menu-toggle {
    width: 100%;
	border-radius: 0;
	background: #238BFA;
	border: 0;
    color: #fff;
	font-size: 16px;
    font-size: 1rem;
    margin: 1.5em 0 0 0;
    padding: 0.9em 0;
}

.main-navigation li{
	text-align: center;
	border-top: 1px solid #19749C;
}

.main-navigation a, .main-navigation a:visited, .main-navigation .current-menu-item > a {
    color: #fff!important;
	background: #238BFA;
}

.main-navigation a:hover {
    background: #19749C;
    color: #fff!important;
}

.fbx-light{
    background-color: #000;
    background-color: rgba(0,0,0,.9);
}

.splash-caption .ctabutton{
	display: none;
}

.splash h2 {
    margin: 0;
}

.cta3 {
    float: none;
    width: 100%;
    padding: 6% 2%;
}

#primary {
    max-width: 100%;
    margin: 0 auto;
}

.site-main{
	margin: 0;
    padding: 2% 4%;
}

.site-footer {
    padding: 6% 2%;
}

.site-content {
    padding: 0 0 1px 0;
}

.conbut {
    width: 80%!important;
}

.entry-content{
	margin-bottom: 20px;
}

.post-type-archive-member .site-main > article {
    width: 99.5%;
	margin: 0 auto 4% auto;
	padding: 4% 1% 2% 1%;
}

.single-member .entry-title {
    font-size: 24px;
    line-height: normal;
	margin-top: 14px;
}

.single-member h2 {
    font-size: 20px;
}

.mleft {
	float: none;
    width: 100%;
    margin-right: 0;
}

.mright {
    float: none;
    width: 100%;
    border: 0;
    padding: 0;
    margin-bottom: 2%;
}

.mright p{
	padding-right: 4%;
	padding-left: 4%;
}

.cat {
    width: 100%;
	margin: 0 0 1% 0;
}

.membedwrap {
    float: none;
    width: 100%;
}

.mvideo {
    float: none;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0 0 4% 0;
}

.mmap {
    float: none;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0 0 2% 0;
}

.logo {
    margin-bottom: 1.3em;
}

}